Error

two or more packages specified (libosip2-11 libsane-extras)